unit CloudLiveCalendarReg;

interface

uses
  Classes, CloudLiveCalendar;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('TMS Cloud',[TAdvLiveCalendar]);
end;

end.
